Subject: Re: bug#42095: 28.0.50; Build fails on Windows/MinGW64

From: Paul Eggert <[email-masked]>
Date: Sun, 28 Jun 2020 23:56:44 -0700

On 6/28/20 7:28 PM, Eli Zaretskii wrote:
> I just wanted something to cause the call to getrandom, just to see it
> working and producing some reasonable value.  Would that be easy to
> arrange?

If all we want to do is call getrandom, the Gnulib module 'getrandom-tests' does
that.